package common

const (
	TOKEN_PRE    = "player_token_"
	TOKEN_Admin  = "Admin_token_"
	ADMIN_V1     = "/admin/pay/api/v1"
	FRONT_API_V1 = "/v1"

	// 支付渠道枚举,1微信JSAPI，2微信H5，3微信app，4微信Native，5微信小程序，6支付宝网页&移动应用，7支付宝小程序，8支付宝JSAPI
	PAY_CHANNEL_UNKNOWN       = 0
	PAY_CHANNEL_WECHAT_JSAPI  = 1
	PAY_CHANNEL_WECHAT_H5     = 2
	PAY_CHANNEL_WECHAT_APP    = 3
	PAY_CHANNEL_WECHAT_NATIVE = 4
	PAY_CHANNEL_WECHAT_MINI   = 5
	PAY_CHANNEL_ALIPAY_WEB    = 6
	PAY_CHANNEL_ALIPAY_MINI   = 7
	PAY_CHANNEL_ALIPAY_JSAPI  = 8
)
