package requestmapping

import (
	"PaymentCenter/app/constants/common"
	"PaymentCenter/app/http/entities/front"
)

var FrontRequestMap = map[string]func() interface{}{
	common.FRONT_API_V1 + "/notify/wx":  func() interface{} { return new(front.WxRequest) },
	common.FRONT_API_V1 + "/notify/ali": func() interface{} { return new(front.AliRequest) },
}
