package front

type WxRequest struct {
	TradeNo      string `json:"tradeNo" validate:"required"` // 交易流水号
	VoucherId    string `json:"voucherId"`                   // 制码批次号
	VoucherCode  string `json:"voucherCode"`                 // 串码
	CnclSt       string `json:"cnclSt"`                      // 核销状态，4-已核销
	RedeemResult string `json:"redeemResult"`                // 核销结果，00-成功，09- 失败
	MrchntNo     string `json:"mrchntNo"`                    // 商户号
	Sign         string `json:"sign"`
}

type AliRequest struct {
	MerchantId      int    `form:"merchantId" validate:"required"`
	OutTradeNo      string `form:"outTradeNo" validate:"required"`
	Status          string `form:"status" validate:"required"`
	RechargeAccount string `form:"rechargeAccount"`
	CardCode        string `form:"cardCode"`
	Sign            string `form:"sign" validate:"required"`
}
